sessions:
  - hostname: epp.regtest.nic.cz
    port: 700
    cert_file: /etc/fred/REG-CZNIC_cert.pem
    key_file: /etc/fred/REG-CZNIC_key.pem
    username: REG-FRED-A
    password: passwd
  - hostname: epp.regtest.nic.cz
    port: 700
    cert_file: /etc/fred/REG-CZNIC_cert.pem
    key_file: /etc/fred/REG-CZNIC_key.pem
    username: REG-FRED-B
    password: passwd


logging:
  version: 1
  disable_existing_loggers: false
  formatters:
    verbose:
      format: '%(asctime)s %(levelname)-8s %(module)s:%(funcName)s:%(lineno)s %(message)s'
  handlers:
    stdout:
      class: logging.StreamHandler
      formatter: verbose
  loggers:
    '':
      handlers: [stdout]
      level: WARNING
